/**************************************************************************
TOC

1 - general styling
2 - user page
3 - front page
4 - y-commerce specific overrides
5 - modals
6 - checkout
7 - pagina produs
8 - footer

***************************************************************************/

/************************************************************************** general styling */

body {
    position: relative;
    padding-bottom: 70px;
    min-height: calc(100vh - 1px);
}

.body-content {
    padding: 0 15px;
}

body.has_slider .navbar-inverse {
    background-color: transparent;
    border-bottom: none;
}
a {
    border-bottom: 1px dotted transparent;
}
.site-menu a {
    border-bottom-width: 0;
}
blockquote {
    background-color: rgba(0,0,0,.02);
    border-left: 2px solid #28CDF0;
    padding: 15px;
    font-size: inherit;
}

.site-header div.site-menu .navbar-nav li .dropdown-menu a {
    font-size: 14px;
}
.site-quicknav .nav>li {
    display: inline-block;
}
.site-quicknav li.social a {
    line-height: 5.1rem;
    height: 60px;
    padding: 10px 6px;
}
.site-header .site-quicknav .dropdown .dropdown-toggle {
    padding: 0 6px 0 14px;
}
.site-quicknav li.social a>i {
    font-size: 2.4rem;
    left: 2px;
    position: relative;
}
.nav > li.social > a:hover, .nav > li.social > a:focus {
    background-color: transparent;
}
.site-quicknav a {
    color: white;
}

.containerSubcategorii {
    margin: -15px -15px 20px -15px;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 30px;
    text-align: center;
}
.containerSubcategorii dl {
    margin-bottom: 0;
}
.site-category-index .pageTitle {
    display: none;
}
.site-category-index .subcategoriiContainer {
    border: 1px solid #d6d6d6;
    padding: 15px;
    text-align: center;
    margin: -15px 0 15px;
    border-radius: 30px;
}
.DarkGray .subcategoriiContainer a {
    color: rgba(255,255,255,.87);
}

.DarkGray .subcategoriiContainer a:hover {
    color: white;
}

#menu-header-menu a {
    outline: none;
}
#menu-header-menu a:focus {
    color: #07a;
}
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-brand {
    color: rgba(255, 255, 255, .65);
}

.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
}

.White.fullWidthRow {
    position: relative;
    z-index: 1;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12);
}
.White + .White.fullWidthRow {
    box-shadow: none;
    z-index: initial;
}

.fullWidthRow {
    padding: 0 0 60px;
}
*.noPadding {
    padding: 0;
}
.books-search .select2-container--krajee {
    margin-bottom: 15px;
}
.select2-dropdown--below,.select2-dropdown--above {
    width: 262px !important;
}
.form-control {
    font-family: "Montserrat", sans-serif;
}
.toko-divider.line-no {
    padding: 20px 0 10px;
}

.toko-divider .divider-inner h3:before, .bookie-label:before {
    width: 2rem;
    height: 2rem;
}
.toko-divider .divider-inner h3:before{
    top: -.5rem;
    left: -1.5rem;
}
.panel-heading>h1,.panel-heading>h2,.panel-heading>h3,.panel-heading>h4,.panel-heading>h5,.panel-heading>h6 {
    margin: 0;
}
.panel-heading[data-toggle="collapse"] .fa-chevron-down {
    -webkit-transition: all cubic-bezier(.4,0,.2,1) .3s;
    transition: all cubic-bezier(.4,0,.2,1) .3s;
    transform: scale(1,1);
}
.panel-heading[data-toggle="collapse"][aria-expanded="true"] .fa-chevron-down {
    transform: scale(1,-1);
}
.bookie-label:before {
    top: -2rem;
    left: 1rem;
}
.site-header .site-logo-text {
    background: transparent 50% 50% no-repeat;
    background-size: contain;
    /*padding: 30px 0 50px;*/
}

.site-logo-text>* {
    opacity: 0;
}

body.site-category-view .pageTitle {
    padding-right: 260px
}
.y-commerce .toko-post-image>figure {

}
.text-danger {
    color: #ff2f2b;
}

/************************************************************************** user page */
.userPicture + .nume {
    text-align: right;
    margin-top: -29px;
}
.panel > .panel-body + .table-responsive {
    border-top: none;
}
.user-details .panel-heading {
    border-bottom: none;
    padding: 15px;
    border-top-left-radius: 70px;
}
.user-details .panel {
    border-top-left-radius: 70px;
}
.img-circle {
    border-radius: 55px 0;
    border: 1px solid rgba(0,0,0,.27);
}
.user-view .mainRow .panel {
    box-shadow: 0 1px 8px 0 rgba(0,0,0,.1),0 3px 4px 0 rgba(0,0,0,.07),0 3px 3px -2px rgba(0,0,0,.06);
    margin-bottom: 20px;
    border: none;
}
.user-view .mainRow .panel p {
    margin-bottom: 10px;
}

/************************************************************************** front page */
.star-rating {
    display: none !important;
}
.toko-posts-grid .toko-post-detail .post-title {
    line-height: 1.5;
    margin: 0;
}
.toko-posts-grid .toko-post-image a img.placeholderImage {
    margin: 0 35% 10px;
    width: 30%;
}

.newsletter-homepage {
    display: block;
    margin: 38px 0 0;
}

.newsletter-homepage-input > input.form-control {
    width: 33%;
    display: inline-block;
}

.newsletter-input > input.form-control {
    /*width: 33%;*/
    /*display: inline-block;*/
    border: none;
    border-radius: 4px;
    background: #fff;
    box-shadow: none;
    font-size: 13px;
    line-height: 20px;
}
.newsletter-button {
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/************************************************************************** y-commerce specific overrides */
.y-commerce li.product .product-inner {
    transition: box-shadow .6s cubic-bezier(.4,0,.2,1);
}
.y-commerce li.product:hover .product-inner {
    box-shadow: 0 4px 5px -2px rgba(0,0,0,.2),0 7px 10px 1px rgba(0,0,0,.14),0 2px 16px 1px rgba(0,0,0,.12);

}
.y-commerce ul.products li.product .product-inner figure {
    padding: 15px 15px 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    max-height: 345px;
    display: block;
    min-height: 345px;
    align-items: center;
    position: relative;
}
.y-commerce ul.products li.product .product-inner figure>div {
    height: calc(100% - 23px);
    width: calc(100% - 30px);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: absolute;
}

.y-commerce ul.products li.product a img {
    max-height: 315px;
}

ul.products li.product a img {
    display: block;
    margin: 0;
    box-shadow: none;
}
.y-commerce ul.products li.product .y-button-wrapper a.button,
.y-commerce-page ul.products li.product .y-button-wrapper a.button {
    display: inline-block;
    width: calc(50% - 2px);
    margin: 0;
    padding: 0;
    border-right: 1px solid #bfc7c8;
    border-radius: 0;
    color: #3c3d41;
    background: none;
    font-size: 12px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
    letter-spacing: normal;
    text-transform: uppercase;
}

.y-commerce li.product .y-button-wrapper a.button:last-child {
    border: none;
}

.product-inner .productNew {
    position: absolute;
    width: 60px;
    height: 60px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    border-radius: 30px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12);
    top: -2rem;
    right: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: color .5s ease-out;
}

.amount .suma:after {
    content: ','
}
.y-commerce li.product .person-name {
    display: block;
    position: relative;
    color: #a7a7a7;
    font-style: italic;
    line-height: normal;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.y-commerce li.product:hover .person-name a{
    color: #CCC;
}
.y-commerce li.product h3 {
    overflow: hidden;
    margin: 0 auto 5px;
    padding: 0;
    color: #222222;
    font-size: 15px;
    line-height: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.col-xs-12:first-child>.pagination {
    margin-top: 0;
}
.col-xs-12:last-child>.pagination {
    margin-bottom: 0;
}
.pagination {
    border-radius: 17px;
    float: right;
    margin-right: -1.5rem;
}
@media (max-width: 991px) {
    .containerSubcategorii {
        margin: -15px -7px 73px -7px;
    }
    .pagination {
        margin-right: -1rem;
    }

}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 17px;
    border-bottom-right-radius: 17px;
    height: 3.4rem;
    line-height: 1.3rem;
    font-size: 3rem;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    height: 3.4rem;
    line-height: 1.3rem;
    font-size: 3rem;
}

#cartNotification {
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 10;
    opacity: 0;
    color: white;
    background: rgba(40, 205, 240, 0.95);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    padding: 20px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
#cartNotification .dropdown-toggle {
    color: rgba(255,255,255,.65);
    position: absolute;
    right: 0;
    top: 0;
    width: 1.8rem;
    height: 1.8rem;
    line-height: 1.3rem;
    font-size: 3rem;
    text-shadow: 1px 1px 2px rgba(0,0,0,.21);
}
#cartNotification a {
    color: #0073b7;
}
#cartNotification.open {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

/************************************************************* modals */
#loginModal .modal-body,
#signupModal .modal-body {
    padding-top: 30px;
}
/************************************************************* checkout */
.y-commerce form.checkout_coupon, .y-commerce form.login, .y-commerce form.register {
    border: 0;
    padding: 0;
}
.form-group.field-voucher-code {
    margin-bottom: 0;
}
.y-commerce form.checkout_coupon {
    margin: 0;
    padding: 0 0 2rem;
}
/************************************************************* pagina produs */
.widget form:last-child {
    margin-bottom: 0;
}
.post-view .panel-body h3 {
    margin-top: 0;
}
.widget h4 {
    margin: 0;
}
.y-commerce div.product {
    padding: 30px 0 30px;
}
@media (min-width: 1200px) {
    .y-commerce div.product div.summary,
    .y-commerce #content div.product div.summary,
    .y-commerce-page div.product div.summary,
    .y-commerce-page #content div.product div.summary {
        width: 58.33333333%;
        padding-right: 0;
    }
    .y-commerce div.product div.images, .y-commerce #content div.product div.images, .y-commerce-page div.product div.images, .y-commerce-page #content div.product div.images {
        width: 41.66666667%;
        padding-left: 0;
    }
}
.y-commerce div.product .product_title {
    padding-top: 0;
}
.fb-like {clear: both; float: right;}
.descriere-scurta {
    max-height: 135px;
    overflow-y: hidden;
    position: relative;
}
.descriere-scurta:after {
    content: ' ';
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.descriere-scurta + div>.button {
    background-color: transparent;
    border: 1px solid #bfc7c8;
    color: #bfc7c8;
    text-transform: uppercase;
}
.descriere-scurta + div {
    margin-bottom: 20px;
    text-align: right;
    margin-top: 4px;
}
/* forms */
input.form-control, textarea.form-control, select.form-control {
    border: 1px solid #ccc;
    border-left-width: none;
    background-color: white;
}

.input-group-addon {
    background-color: white;
    min-width: 120px;
}

.y-commerce.widget_shopping_cart .total, .y-commerce.widget_shopping_cart {
    margin-bottom: 0;
}
.cartButtons.buttons {
    display: none;
}
.site-header .site-quicknav .dropdown .topnav-minicart-dropdown .widget_shopping_cart .buttons {
    margin-top: 20px;
    position: relative;
    text-align: center;
}
.y-commerce.widget_shopping_cart .buttons .button.wc-forward.checkout {
    display: inline-block;
    float: none;
}
.y-commerce ul.product_list_widget li img {
    position: relative;
}
.y-commerce .widget_shopping_cart .cart_list li, .y-commerce.widget_shopping_cart .cart_list li {
    padding: 0;
}
.y-commerce ul.product_list_widget li {
    margin-bottom: 10px;
}
.y-commerce ul.product_list_widget li img {
    margin-right: 0;
}
.y-commerce a.remove {
    line-height: 1.5rem;
    border-radius: 0;
    text-align: center;
}
.y-commerce .widget_shopping_cart .cart_list li a.remove,
.y-commerce.widget_shopping_cart .cart_list li a.remove {
    left: -22px;
    padding-left: 1px;
}
.model-image {
    background-size: cover;
}
.post-index .entry,.sidebar .widget, .post-view .panel{
    box-shadow: 0 1px 8px 0 rgba(0,0,0,.1),0 3px 4px 0 rgba(0,0,0,.07),0 3px 3px -2px rgba(0,0,0,.06)
}
header.entry-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
header.entry-header > div {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 50%;
    -moz-box-flex: 1;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
}
.default-index header.entry-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
.default-index header.entry-header > div {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
.default-index .rightHeader .entry-media-standard {
    margin-left: 0;
}
.rightHeader .entry-media-standard {
    margin-top: 0;
    margin-left: 15px;
}
.default-index .entry .entry-header {
    margin-bottom: 0;
}
.default-index .rightHeader {
    margin: -45px -50px 20px;
}
.default-index .entry .entry-title {
    font-size: 21px;
    line-height: 27px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.default-index .leftHeader p.description {
    max-height: 100px;
    overflow: hidden;
}
.default-index .rightHeader figure, figure.blogPost-image-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
figure.blogPost-image-box {
    background-color: #edf3f4;
}
input[type="number"].form-control {
    padding: 12px 0 12px 12px;
}
@media (min-width: 1200px) {
    figure.blogPost-image-box {
        min-height: 206px;
        max-height: 206px;
    }
/*    .default-index .rightHeader figure {
        min-height: 500px;
        max-height: 500px;
    }*/
}
.infoCheckoutBox .media-heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.8rem;
    line-height: 2.1rem;
}
label.list-group-item input {
    margin-right: .5rem;
}
label.list-group-item {
    font-weight: normal;
    cursor: pointer;

}
.entry legend {
    border: none;
    display: inline-block;
    padding: 0 1.5rem .2rem;
    width: initial;
    position: absolute;
    top: -1.8rem;
    background-color: white;
    border-radius: .4rem;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.15),0 2px 2px 0 rgba(0,0,0,.11),0 3px 1px -2px rgba(0,0,0,.09);
}
@media (max-width: 1199px) and (min-width: 992px) {
    figure.blogPost-image-box {
        min-height: 196px;
        max-height: 169px;
    }
}
@media (max-width: 991px) and (min-width: 768px){

    .site-header .site-logo-text {
        padding: 2rem 0;
    }
}
@media (max-width: 767px) {
    .site-header .site-logo-text {
        padding: 1rem 0;
    }
}
@media (max-width: 540px) {
    .site-quicknav .nav>li.social {
        display: none;
    }
}
#categoryTree ul {
    color: white;
}
.y-commerce #review_form #respond p.comment-form-rating p.stars {
    margin-bottom: 0;
}
.y-commerce p.stars a {
    line-height: 2rem
}
.comment-form-rating {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.commentlist p.meta {
    margin-bottom: 1.5rem;
}
.commentlist>.comment {
    padding: 1.5rem 1.5rem 0;
    overflow: hidden;
}
.commentlist>.comment img {
    float: left;
    margin-right: 2rem;
}
.commentlist>.comment.even {
    background-color: rgba(0, 0, 0, .025);
    border: dotted rgba(0, 0, 0, .1);
    border-width: 1px 0;
}

.book-authors .imagineAutor {
    margin: 0 0 1rem 1rem;
    opacity: .21;
    transform: scale(.8);
    transition: all .5s cubic-bezier(.4,0,.2,1);
}
.book-authors:hover .imagineAutor {
    opacity: .85;
    transform: scale(1.01);
}
.book-authors {
    overflow: hidden;
}

.section-book-details .book-authors h3 {
    display: block;
}
.alertFlash .alert {
    margin: 1.5rem 0 0;
    position: absolute;
    z-index: 999;
    top: 1%;
}
.container.order-confirmation {
    padding-top: 3rem;
}
.dropdown.open:hover {
    z-index: 101;
}
h1.site-brand {
    max-width: 40vw;
}


/************************************************************* footer */

footer.footer {
    /*min-height: 365px;*/
    position: unset;
}

ul.list-inline > li.social {
    font-size: 30px;
}

ul.footer-links {
    padding-inline-start: 0;
}
li.vasile {
    display: block;
}
